RubyGems Navigation menu

conditional_messages 0.0.1

DSL for creating conditional messages

Gemfile
          gem 'conditional_messages', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install conditional_messages
  
  
  
  
  
  
  

Authors:

  • iain

Owners:

Licenses:

  • MIT

Total downloads 690

For this version 690

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 13, 2013 (12.5 KB)